Bug 6396 - ec2 messaging log statements
: ec2 messaging log statements
Status: RESOLVED FIXED
: Nimbus
EC2 protocols
: TP2.0
: PC Linux
: P3 trivial
: TP2.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2008-09-18 12:43 by
Modified: 2008-10-15 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-09-18 12:43:54
There should be an INFO level log statement for add-keypair requests.
------- Comment #1 From 2008-09-18 14:03:52 -------
For single VM launches, the log statement prints instance ID where it should
print reservation ID.

Committed fix for this
------- Comment #2 From 2008-10-14 21:37:17 -------
committed add-keypair info statement